<div class="jumbotron jumbotron-dark col-12 jumbotron-fluid">
    <div class="container">
        <h2 class="display-4">
            <a href="{{ path('post_show', {id: post.id}) }}" class="text-white">{{ post.title }}</a>
        </h2>
        <p class="card-subtitle mb-2 text-muted font-italic">{{ post.createdAt ? post.createdAt|date('d/m/Y') }} - Nicolas</p>
        <p class="lead text-white">
            {{ post.shortDescription }}
        </p>
        <div class="mt-auto">
            <a href="{{ path('post_show', {id: post.id}) }}" class="btn btn-primary btn-sm mt-2">En savoir plus...</a>
        </div>
    </div>
</div>